Subject: Ticket Assigned - Re: Your order number 9572641162 is ready for collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 11:42:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9572641162 is ready for collection I have already told you many times that I can’t pick up it from the store
as I’m living in the camp as a refugee and that’s impossible for me if I
requested to the security too that would be impossible, so please send me
my order to my exact address as you had send me many times , it’s not my
problem it’s your problem why did you made mistake and your second mistake
instead sending in my address your sending my order to the mall is that the
way you treated your mistake like disappointing me more then a first time ?
Please try to understand and take care of this problem ASAP .
Thank you
Regards

On Fri, 3 Jun 2022 at 2:57 PM Splash Fashions <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Your order is ready for collection.
>
> Hi Negeena Safii, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Pickup from:
> Centrepoint, Dalma Mall
> Address :
>
> Dalma Mall, Dalma Mall, Mussaffah, First Floor, Musaffah, Abu Dhabi,
> United Arab Emirates
> Phone Number: +971 2 5512151
> Working hours :
>
> Sunday - Saturday (10:00am to 10:00pm)
>
> Payment Method:
> *  My Credit *
>
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88888001072720220603
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/163957058?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *SPLASH*
> * Lee Cooper Cropped Shirt with Cuffed Short Sleeves and Chest Pockets *
> Color: Beige
> Size: L
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4444465